package alx.aplikacja;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc32SpringApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pc32SpringApplication.class, args);
    }

}
